<div class='container d-flex flex-jc-center'>
  <div class='inner-container'>
    <div class='row m-bottom-4'>
      <div class='col-6'>
        <img src='../../../../assets/background.jpg' alt='slika recepta'>
      </div>
      <div class='col-6'>
        <div class='d-flex'>
          <span class='color-info'>@mirko_markovic</span>
          <a mat-button mat-raised-button color='accent' class='m-left-auto'>
            <mat-icon>favorite</mat-icon>
            12,345</a>
        </div>
        <h1>Kuvan kupus</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ad aliquam autem, esse est excepturi
          harum nesciunt numquam odit pariatur possimus quia quos, temporibus tenetur, vitae! Ab adipisci maiores
          perspiciatis suscipit tempore? Blanditiis dolorum, error molestiae nisi placeat porro quas. Beatae est,
          nesciunt nobis odio perferendis quo rem saepe vel.</p>
      </div>
    </div>
    <div class='row'>
      <div class='col-6'>
        <div class='section'>
          <h2>Sastojci</h2>
          <mat-list>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
          </mat-list>
          <mat-divider></mat-divider>
        </div>
        <div class='section'>
          <h2>Koraci pripreme</h2>
          <mat-list>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
            <mat-list-item>Lorem ipsum dolor sit amet.</mat-list-item>
          </mat-list>
          <mat-divider></mat-divider>
        </div>
      </div>
      <div class='col-6'>
        <div class='m-bottom-4'>
          <plate-counter></plate-counter>
        </div>
        <div class='section'>
          <h2>Nutritivne vrednosti</h2>
          <span class='m-bottom-2 d-inline-block'>Proteini: 100g</span>
          <mat-divider></mat-divider>
          <span class='m-top-2 m-bottom-2 d-inline-block'>Ugljeni hidrati: 100g</span>
          <mat-divider></mat-divider>
          <span class='m-top-2 d-inline-block'>Masti: 100g</span>
        </div>
        <div class='section'>
          <h2>Komentari</h2>
          <recipe-comments></recipe-comments>
        </div>
        <add-comment-form></add-comment-form>
      </div>
    </div>
  </div>
</div>
